Bug 981572 - bacula-client and bacula-director isn't installable together
Summary: bacula-client and bacula-director isn't installable together
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bacula2
Version: 19
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-05 07:25 UTC by Pavel Mlčoch
Modified: 2013-07-16 13:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-16 13:53:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Mlčoch 2013-07-05 07:25:57 UTC
Description of problem:
Bacula client and bacula director isn't installable on the one machine because file conflict.

Version-Release number of selected component (if applicable):
2.4.4-15

How reproducible:
Always

Steps to Reproduce:
1. yum install bacula2-client.x86_64 bacula-director.x86_64 

Actual results:
Transaction check error:
  file /var/spool/bacula2 conflicts between attempted installs of bacula2-client-2.4.4-15.fc19.x86_64 and bacula2-common-2.4.4-15.fc19.x86_64

Expected results:
Install both packages

Additional info:
When this packages have conflict, may be market in repo in conflict, today it seems like bug.

Comment 1 Gwyn Ciesla 2013-07-11 14:25:31 UTC
It looks like you're trying to install bacula2-client and bacula-director.  Did you mean to install bacula-client instead?

Comment 2 Pavel Mlčoch 2013-07-13 12:14:33 UTC
You've right. Now I install bacula-client and bacula-director and it works. bacula-common and bacula2-common isn't marked as conflict?

Comment 3 Gwyn Ciesla 2013-07-16 13:53:25 UTC
No.

https://fedoraproject.org/wiki/Packaging:Conflicts


Note You need to log in before you can comment on or make changes to this bug.